<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration Form</title>
    <style>
        body {
            background-color: #8acdf8;
            display: flex;
        }
        label {
            display: block;
            margin-bottom: 5%;
        }
    </style>
</head>
<body>
    <form>
        <label> 
            Firstname: 
            <input type="text" >
        </label>

        <label>
            Middlename: 
            <input type="text" >
        </label>
        
        <label>
            Lastname: 
            <input type="text" >
        </label>
        
        <label>
            Course: 
            <select>
                <option value="Course"> Course </option>
                <option value="BCA"> BCA </option>
                <option value="BBA"> BBA </option>
                <option value="B.Tech"> B.Tech </option>
                <option value="MBA"> MBA </option>
                <option value="MCA"> MCA </option>
                <option value="M.Tech"> M.Tech </option>
            </select>
        </label>
        
        <label> 
            Gender: <br>
            <input type="radio" name="gender" value="male"> Male<br>
            <input type="radio" name="gender" value="female"> Female<br>
            <input type="radio" name="gender" value="other"> Other
        </label>
        
        <label>
            Phone: 
            <input value="+91" style="width: 10%; margin-right: 10px;" type="text"><input>
        </label>
        
        <label> 
            Address <br>
            <textarea style="width: 100%; height: 100px; resize: vertical;"></textarea>
        </label>

        <label> 
            Email: 
            <input type="email" >
        </label>

        <label>
            Password: 
            <input type="password" >
        </label>
        
        <label>
            Re-type password: 
            <input type="password" >
        </label>

        <button type="submit"> Submit </button>
    </form>
</body>
</html>